body {
}
.faBluegem{
color:#00A29B;
}
.faBluegemAction{
color:#3A8D44;
}
.submit{
    background:#00A29B !important;
    color: #fff !important;
    border: 1px solid #00A29b !important;
}
.submit:hover{
    background:#06c2ba !important;
    color: #fff !important;
    border: 1px solid #06c2ba !important;
}
.RadMenu_Metro .rmRootGroup {
background-color: #00A29B !important;
border-color: transparent !important;
}
.navigation {
background-color: #00A29B !important;
}
#toolbar {
background-color: #00A29B !important;
border: 1px solid #00A29B !important;
}
.RadTabStrip_Metro .rtsLevel1 .rtsLink {
color: #fff;
border: 1px solid #00A29B !important;
}
.RadMenu_Metro .rmRootGroup .rmSelected>.rmRootLink, .RadMenu_Metro .rmRootGroup .rmExpanded>.rmRootLink {
border-color: #00A29B !important;
color: #fff;
background-color: #06c2ba !important;
}
.RadAjax_Metro .raColor {
background-color: #00A29B !important;
}
.RadButton_Metro .rbSplitRight:focus, .RadButton_Metro .rbSplitRight:active, .RadButton_Metro.rbLinkButton .rbSplitRight:focus, .RadButton_Metro.rbLinkButton .rbSplitRight:active {
background-color: #00A29B !important;
border-left: 1px solid #e5e5e5;
}
.RadButton_Metro .rbSplitLeft:focus, .RadButton_Metro .rbSplitLeft:active, .RadButton_Metro.rbLinkButton .rbSplitLeft:focus, .RadButton_Metro.rbLinkButton .rbSplitLeft:active {
background-color: #00A29B !important;
border-right: 1px solid #e5e5e5;
}
.RadButton_Metro.rbSkinnedButton:active, .RadButton_Metro.rbVerticalButton:active, .RadButton_Metro.rbSkinnedButton:active .rbDecorated, .RadButton_Metro.rbVerticalButton:active .rbDecorated, .RadButton_Metro.rbPressedButton.rbSkinnedButton, .RadButton_Metro.rbPressedButton .rbDecorated {
background-color: #00A29B !important;
color: #fff;
}
.RadButton_Metro.rbSkinnedButton:active, .RadButton_Metro.rbVerticalButton:active {
border: 1px solid #00A29B !important;
}
.RadButton_Metro.rbSkinnedButtonChecked, .RadButton_Metro.rbSkinnedButtonChecked:hover, .RadButton_Metro.rbSkinnedButtonChecked .rbDecorated, .RadButton_Metro.rbSkinnedButtonChecked:hover .rbDecorated {
background-color: #00A29B !important;
border: 1px solid #00A29B !important;
}
.RadButton_Metro.rbLinkButton:active, a.RadButton_Metro.rbLinkButtonChecked, .RadButton_Metro.rbLinkButtonChecked:hover {
background-color: #00A29B !important;
border: 1px solid #00A29B !important;
color: #fff;
}
.RadCalendar_Metro .rcWeek .rcViewSel, .RadCalendar_Metro .rcRow th {
color: #00A29B !important;
padding: 0 7px 0 9px;
width: 13px;
}
.RadCalendar_Metro .rcRow .rcToday {
border-color: #00A29B !important;
}
.RadCalendar_Metro .rcRow .rcSelected {
background: #00A29B !important;
border-color: #fff;
}
.RadCalendarMultiView_Metro .rcTitlebar {
background: #00A29B !important;
border: 0 none;
color: #fff;
}
.RadCalendarMonthView_Metro .rcSelected a {
background: #00A29B !important;
border-color: #00A29B !important;
color: #fff;
}
.RadCalendarTimeView_Metro td.rcSelected a {
background: #00A29B !important;
border-color: #00A29B !important;
color: #fff;
}
div.RadComboBoxDropDown_Metro .rcbHovered {
background-color: #00A29B !important;
border: 1px solid #00A29B !important;
color: #ffffff;
padding: 1px 5px;
}
div.RadComboBox_Metro .rcbFocused .rcbArrowCell, div.RadComboBox_Metro .rcbFocused .rcbInputCell {
border-color: #00A29B !important;
}
div.RadComboBox_Metro .rcbFocused .rcbArrowCell, div.RadComboBox_Metro .rcbFocused .rcbInputCell {
border-color: #00A29B !important;
}
div.RadComboBox_Metro .rcbDisabled .rcbArrowCell, div.RadComboBox_Metro .rcbDisabled .rcbInputCell
{
border-color: #e5e5e5;
}
.Metro.RadEditor .reEditorModes a {
background-color: #00A29B !important;
border: 1px solid #00A29B !important;
color: #fff !important;
}
.Metro table.reSpinBox:hover {
border: solid 1px #00A29B !important;
color: #000;
}
.Metro.RadEditor input:hover
{
border: solid 1px #00A29B !important;
color: #000;
}
.reAjaxspell_button {
background: #00A29B !important;
border: solid 1px #e5e5e5;
color: #e5e5e5;
}
.RadButton_Metro .rbDecorated {
background-color: #00A29B !important;
height: 22px !important;
position: relative !important;
border-radius: 3px !important;
color: #FFFFFF !important;
}
.RadGrid_Metro .rgPager .rgPagerButton
{
background: #00A29B !important;
border-color: #7e7e7e;
color: #fff;
font: 12px/12px "segoe ui", arial, sans-serif;
}
.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid_Metro .rgNumPart a.rgCurrentPage:hover
{
background: transparent;
border-color: #00A29B !important;
}
.RadMenu_Metro .rgHCMClear, .RadMenu_Metro .rgHCMFilter
{
-moz-border-radius: 0;
-webkit-border-radius: 0;
background: #00A29B !important;
border-color: #7e7e7e;
border-radius: 0;
color: #000;
font-family: "segoe ui", arial, sans-serif;
}
.RadGrid_Metro .rgGroupPanel {
background: #00A29B !important;
border: 0;
border-bottom: 1px solid #7c7c7c;
color: #fff;
}
.RadGrid_Metro .columnHeading, .RadGrid_Metro.columnHeadingExtension {
background-color: #00A29B !important;
}
.RadGrid_Metro .rgHeader {
background-color: #00A29B !important;
color: #FFFFFF !important;
}
.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid_Metro .rgSelectedRow {
color: #fff;
background: #06c2ba !important;
}
.RadMenu_Metro .rmRootGroup {
background-color: #00A29B !important;
border-color: transparent !important;
}
.RadMenu_Metro .rmItem:hover
{
background-color: #00A29B !important;
}
.RadMenu_Metro .rmSelected
{
background-color: #00A29B !important;
}
.RadTabStripTop_Metro .rtsLevel1 {
background-color: #00A29B !important;
}
.RadTabStrip_Metro .rtsLevel1 .rtsUL {
background-color: #00A29B !important;
}
.RadTabStrip_Metro .rtsDisabled, .RadTabStrip_Metro .rtsDisabled:hover {
border-color: #00A29B !important;
color: #00A29B !important;
}
.RadTabStrip_Metro .rtsLevel1 .rtsUL {
color: #00A29B !important;
}
.RadPanelBar_Metro a.rpSelected, .RadPanelBar_Metro div.rpSelected, .RadPanelBar_Metro a.rpSelected:hover {
background-color: #00A29B !important;
border-color: #00A29B !important;
}
.RadWindow_Metro .rwTopLeft, .RadWindow_Metro .rwTopRight, .RadWindow_Metro .rwTitlebar, .RadWindow_Metro .rwTopResize
{
background: none repeat scroll 0 0 #00A29B !important;
}
.RadWindow_MetroRDNS .rwControlButtons a.rwCloseButton, .RadWindow_MetroRDNS .rwControlButtons a.rwMaximiseButton, .RadWindow_MetroRDNS .rwControlButtons a.rwMinimiseButton {
background-color: #00A29B !important;
background-image: url('Window/CommandButtonSprites.gif');
width: 29px;
height: 19px;
border: none !important;
}
.newWindow .rwControlButtons {
background-color: #00A29B !important;
background-image: url('Window/CommandButtonSprites.gif');
width: 29px;
height: 19px;
border: none !important;
}
.ruButton {
background: -moz-linear-gradient(center top , #00A29B 0%, #004573 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
div.RadUploadProgressArea_Metro .ruButton {
background: -moz-linear-gradient(center top , #00A29B 0%, #004573 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.RadUpload .ruButton, .RadUploadProgressArea .ruButton {
background-color: #00A29B !important;}
div#jqProgressBar .ui-widget-header {
border: 1px solid #00A29B !important;
background: transparent;
background-color: #00A29B !important;
}
.RadMenu_Metro .rmItem:hover{ background-color: #00A29B !important; }
.RadMenu_Metro .rmSelected{ background-color: #00A29B !important; }

#pagetoolbar h1 {
    color: #00a29b !important;
}

*.icon-color {
    color: #00a29b;
}

.RadMenu_Metro .rmGroup .rmSelected>.rmLink, .RadMenu_Metro .rmGroup .rmExpanded>.rmLink, .RadMenu_Metro .rmGroup .rmSelected>.rmLink .rmToggle, .RadMenu_Metro .rmGroup .rmExpanded>.rmLink .rmToggle {
    border-color: #06c2ba !important;
    color: #fff;
    background-color: #06c2ba !important;
}

#footer { 
background-color: #393b3d !important;
border-bottom: 10px solid #393b3d !important;
}
a {
    color: #00a29b;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #00a29b;
    border-color: #00a29b;
}
.btn-primary:hover {
    color: #fff;
    background-color: #00a29b;
    border-color: #00a29b;
}

.btn-primary:focus {
    color: #fff;
    background-color: #06c2ba !important;
    border-color: #06c2ba !important;
}
.btn-link {
    font-weight: 400;
    color: #00a29b !important;
    border-radius: 0;
}
a:hover { 
    color: #06c2ba !important;
    border-color: #00a29b !important;
}
.infobox {
border:2px solid #00A29B !important;
}

.RadWindow_Metro .rwControlButtons a {
    border: 1px solid #00a29b !important;
    background-color: #00a29b !important;
}

.RadWindow_Metro .rwControlButtons a:hover{
    border: 1px solid #06c2ba !important;
    background-color: #06c2ba !important;
}


